Afhankelijkheid python3.0.0

Globalist

Nieuwkomer
29 okt 2017
1
0
Loop tegen probleem op dat bepaalde adons niet werken omdat afhankelijkheid python 3.0.0 niet geïnstalleerd kan worden wie helpt mij?